Opened 20 years ago

Closed 19 years ago

Last modified 14 years ago

#223 closed defect (fixed)

xine-ui 0.9.22

Reported by: larry@… Owned by: larry@…
Priority: highest Milestone:
Component: BOOK Version: ~CVS
Severity: normal Keywords:
Cc:

Description

Change History (16)

comment:1 by larry@…, 20 years ago

Resolution: fixed
Status: newclosed

comment:2 by billyoc@…, 20 years ago

Resolution: fixed
Status: closedreopened
Summary: xine-ui-0.9.13xine-ui-0.9.16

Version increment.

This is mainly a bugfix release, fixing some race conditions and a segfault. If you had trouble with 0.9.15, try this one. It also changes some default behaviour: It will now play MRLs specified on the command line immediately.

comment:3 by larry@…, 20 years ago

Resolution: fixed
Status: reopenedclosed

comment:4 by billyoc@…, 20 years ago

Resolution: fixed
Status: closedreopened
Summary: xine-ui-0.9.16xine-ui-0.9.18

Version increment. This release comes with a completely new additional frontend for the Linux framebuffer (fbxine). External subtitle files are supported with any media now (and the separator used to specify them has changed once again to "::"). As in 0.9.13, xine issues a warning if you try to play a stream using an unsupported codec. And for the eye candy fans, the skin downloader (launched by pressing Ctrl+d, if xine-ui was compiled with libcurl support) has a preview function. In addition to all this, there have been some bugfixes.

comment:5 by larry@…, 20 years ago

Resolution: fixed
Status: reopenedclosed

comment:6 by highos@…, 19 years ago

Resolution: fixed
Status: closedreopened
Summary: xine-ui-0.9.18xine-ui 0.9.19

Version increment (0.9.19)

comment:7 by larry@…, 19 years ago

Resolution: fixed
Status: reopenedclosed

comment:8 by highos@…, 19 years ago

Resolution: fixed
Status: closedreopened
Summary: xine-ui 0.9.19xine-ui 0.9.20

Version increment (0.9.20)

comment:9 by larry@…, 19 years ago

Milestone: futurepost-1.0

comment:10 by larry@…, 19 years ago

Resolution: fixed
Status: reopenedclosed

comment:11 by highos@…, 19 years ago

Resolution: fixed
Status: closedreopened
Summary: xine-ui 0.9.20xine-ui 0.9.21

Version increment (0.9.21)

comment:12 by highos@…, 19 years ago

Summary: xine-ui 0.9.21xine-ui 0.9.22

Version increment (0.9.22)

comment:13 by larry@…, 19 years ago

Priority: highhighest

comment:14 by igor@…, 19 years ago

I tried downloading 0.9.21 and 0.9.22 from various mirrors and these packages seem corrupted. Can anyone else confirm this?

comment:15 by larry@…, 19 years ago

Resolution: fixed
Status: reopenedclosed

comment:16 by (none), 14 years ago

Milestone: post-1.0

Milestone post-1.0 deleted

Note: See TracTickets for help on using tickets.